<!DOCTYPE html>

<html lang="zh-Hant-TW">
    <head>
        <meta charset="utf-8">
        <title>Justin's Handmade Page</title>
        <meta property="og:title" content="黃昏的甘蔗" />
        <meta property="og:type" content="website" />
        <meta property="og:url" content="https://www.cthsiao.tk" />
        <meta property="og:image" content="https://4.bp.blogspot.com/-demZORA5ocg/WaJ217f-XUI/AAAAAAAANyw/Xx0OFT3_tT0ZsWQ9nDi6NLSnaUcAk1LsACLcBGAs/s1600/2017-08-27_153546.jpg" />
        <!-- 新增 link 標籤在 head 裡面 -->
        <link rel="stylesheet" href="./css/main.css">
    </head>
    <body>
        <h1>Hi.</h1>
        <div>This is Justin,</div>
        <a href="guestbook.html">Leave me a message</a>   
    </body>
</html>